.avtup {
display:inline-block;
padding:1.5px 5px;
margin:2px;
font-size:11px;
background:#eee;
border:1px solid #ccc;
color:#555;
border-radius: 6px 6px 6px 6px;
}

.avtup a span {
background-image: none !important;
padding: 0px 3px 0px 6px;
padding-left: 3px !important;
color:rgb(85, 85, 85);
}

.avtup:hover {
border-color: #bbb !important;
}

.avtup a {
background-image: none !important;
padding: 0px 3px 0px 6px;
padding-left: 3px !important;
color:rgb(85, 85, 85) !important;
text-decoration: none !important;
}

p.imgur {display: none}

.uploading p.imgur {display: inline} 
		
		
/*
     FILE ARCHIVED ON 04:12:04 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.945
  captures_list: 0.438
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.012
  esindex: 0.008
  cdx.remote: 27.527
  LoadShardBlock: 49.812 (3)
  PetaboxLoader3.datanode: 97.887 (4)
  load_resource: 239.893
  PetaboxLoader3.resolve: 146.425
*/